﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {margin: 0px; padding: 0px;  }

/* rss_content
----------------------------------------------------------- */
#plan_rss {width: 560px; margin: 0px; padding: 0px; display: block; font-size: 14px;}

/* 
----------------------------------------------------------- */
#mini {margin: 0px 0px 10px; padding:0px; display: block; height: auto; border-bottom:1px dotted #AEBC7D;}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {width: 380px; margin: 0px; padding: 0px 0px 2px; float: left;}
#mini #minileft p {font-size:12px; line-height:18px; margin:0 0px 10px 10px; padding: 0px;}
#mini #minileft h4 {margin: 0px; padding: 5px 10px; font-size:13px; font-weight:bold;  line-height: 1.2em;}
#mini #minileft h4 a{margin: 0px; padding:0; color: #990033; text-decoration: none;}
#mini #minileft h4 a:hover {color: #990033; font-weight:bold; text-decoration: underline;}

#mini #miniright {width: 160px; text-align: right; margin: 0px; padding: 0px; float: right;}
#mini #miniright img {margin: 0px 0px 10px; padding: 0px; border-style: none;}


/*プランボタン*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {display: block; margin: 0px; padding: 0px; width: 160px; height: 105px;
		background: url(m_plan02.gif) no-repeat;}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}

@charset "utf-8";
/* CSS Document */

/* 天恵の温もり、美食のひととき、癒しのひととき
----------------------------------------*/
.bannerBoxL {
	position: absolute;
	top:600px;
	margin:0 0 0 5px;
	z-index:1000;
}

.bannerBoxM {
	position: absolute;
	top:600px;
	margin:0 0 0 340px;
	z-index:1000;
}

.bannerBoxR {
	position: absolute;
	top:600px;
	margin:0 0 0 675px;
	z-index:1000;
}

/* プラン検索
----------------------------------------*/
#planSearchBox {
	width:320px;
	background:url(../../img/top/bg-searchBox.gif) no-repeat;
}

#planSearchBox .space {
	padding: 20px 30px;
}

#planSearchBox h3 {
	margin:0 0 10px 0;
	padding:0;
}

/* おすすめプラン
----------------------------------------*/
#recPlan {
	width:660px;
	background:url(../../img/top/bg-planBox.gif) repeat;
}

#recPlan .space {
	padding:0 20px 20px 20px;
}

#recPlan .space .pbox {
	background:#fff;
	padding:0;
	margin: 0 0 10px 0;
	height:120px;
}

#recPlan .space .pbox h3 {
	margin: 0 0 0 0;
	padding: 10px 0 0 0;
	font-size:16px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #454545;
	border-bottom: 1px dotted #ccc;
}

#recPlan .space .pbox p {
	text-align: left;
	font-size:12px;
	padding: 10px;
}

#recPlan h2 {
	margin:0;
	padding:0;
}

#recPlan a:hover *{
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

/* 新着情報
----------------------------------------*/
#newsBox {
	float:left;
	width: 320px;
	text-align:left;
	margin: 0 0 20px 0;
}

#newsBox h3 {
	margin:20px 0 0 0;
}
#newsBox a{color:#300;}
/* ブログ
----------------------------------------*/
#blogBox {
	float:right;
	width: 320px;
	text-align:left;
	margin: 0 0 0 0;
}

#blogBox h3 {
	margin:20px 0 0 0;
}
#blogBox a{color:#300;}